package com.xmomen.module.base.model;

import java.io.Serializable;
import java.math.BigDecimal;

public class MemberCouponModel implements Serializable{
	// 优惠券编号
	private String couponNumber;
	// 用户价格
	private BigDecimal userPrice;
	// 获取优惠券编号
	public String getCouponNumber() {
		return couponNumber;
	}
	// 设置优惠券编号
	public void setCouponNumber(String couponNumber) {
		this.couponNumber = couponNumber;
	}
	// 获取用户价格
	public BigDecimal getUserPrice() {
		return userPrice;
	}
	// 设置用户价格
	public void setUserPrice(BigDecimal userPrice) {
		this.userPrice = userPrice;
	}
}
